export declare type AmazonServiceNames = 'amazon_de' | 'amazon_uk' | 'amazon_fr' | 'amazon_it' | 'amazon_es' | 'amazon_nl' | 'amazon_se' | 'amazon_tr' | 'amazon_mx' | 'amazon_us' | 'amazon_ca' | 'amazon_br' | 'amazon_sg' | 'amazon_au' | 'amazon_jp' | 'amazon_pl';
export declare type AlzaServiceNames = 'alza_cz';
export declare type EmagServiceNames = 'emag_pl' | 'emag_hu' | 'emag_ro' | 'emag_bg';
export declare type MallServiceNames = 'mall_cz' | 'mall_sk' | 'mall_pl' | 'mall_hu' | 'mall_si';
export declare type RealServiceNames = 'real_de';
export declare type MarketplaceServiceNames = AmazonServiceNames | AlzaServiceNames | EmagServiceNames | MallServiceNames | RealServiceNames;
export declare const AllMarketplaceServiceNames: MarketplaceServiceNames[];
export declare type ErpPlatforms = 'shoptet' | 'shopify';
export declare const AllErpPlatforms: ErpPlatforms[];
export declare type MarketplacePlatforms = 'amazon' | 'alza' | 'emag' | 'mall' | 'real';
export declare const AllMarketplacePlatforms: string[];
